Subject: Trainer Candidate - Ankit Dhawale
From: Ankit Dhawale <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Jun 2021 08:14:03 -0400

| | Tech Support Test

Name | Ankit Dhawale
E-mail | [email-masked]
Phone Number | (+91) 9503433205
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Nagpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | Senior Quality Analyst | - | 22k
Previous Employer 1 | Izmma Infotech | Sales Executive | 1st January 2017 | 11k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2-3 Months
Please briefly describe your work experience specifically in training? | I am currently working as Quality Analyst wherein we need to perform quality audits and csat  & dsat analysis so that we can monitor agent performance. Also we need to conduct F2F feedback sessions and training sessions so that we can maintain stability over process. We also deal with Client calls for process modification and KB article & need to handle escalations as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation is  when I was required to handle new location in Nagpur for DB project and it was a big responsibility on my shoulders but got use to it and now I am handling 2 different projects at a time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means like we are just keeping user satisfied with resolving issues and great customer service includes resolving issues on time , acknowledging users ,  maintaining loyalty with user. So in all we should make user believe that we are there for them by taking full ownership.
What according to you makes you a good candidate for this position? | I will always be the most motivated team member. I don't have a ton of years of experience under my belt, but I am very passionate about this age group and want to make a difference
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |